<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <table style="width:100%">
        <form action="" method="POST">
            <table>
                {% csrf_token %}
                {{ form }}
            </table>
            <input type="submit">
        </form>
    </table>
</body>
</html>